[Common]   
HardwareID=USB\VID_04f2&PID_b028&MI_00
DriverName=USB2.0 UVC VGA/1.3M/2.0M WebCam

HardwareID2=USB\VID_04f2&PID_b028

HardwareID3=USB\VID_04f2&PID_b036&MI_00

HardwareID4=USB\VID_04f2&PID_b036

HardwareID5=USB\VID_04f2&PID_b029&MI_00

HardwareID6=USB\VID_04f2&PID_b029

HardwareID7=USB\VID_04f2&PID_b071&MI_00

HardwareID8=USB\VID_04f2&PID_b071

HardwareID9=USB\VID_04f2&PID_b034&MI_00

HardwareID10=USB\VID_04f2&PID_b034

HardwareID11=USB\VID_04f2&PID_b106&MI_00

HardwareID12=USB\VID_04f2&PID_b106

HardwareID13=USB\VID_04f2&PID_b140&MI_00

HardwareID14=USB\VID_04f2&PID_b140

HardwareID15=USB\VID_04f2&PID_b16b&MI_00

HardwareID16=USB\VID_04f2&PID_b16b

HardwareID17=USB\VID_04f2&PID_b1b9&MI_00

HardwareID18=USB\VID_04f2&PID_b1b9